
Redmine - Patch #245

Tracker-based Gantt & Calendar

2008-01-04 16:44 - Ehren Foss

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

This patch creates a controller for a tracker-based Gantt and Calendar view.  I.e., the Gantt and Calendar are not project

specific, but you can still filter by trackers.  Note that the patch does not include any links to it in the rest of

the application, so you may need to navigate to the URL by hand after installing the patch and logging in.

History

#1 - 2008-01-11 08:17 - Michael Pirogov

Please provide the sample URL here

#2 - 2008-01-21 15:47 - Ehren Foss

http://training.redminealchemy.com

u: admin

p: admin

Go to Projects page, then look for Tracker Gantt & Tracker

Calendar links.

#3 - 2008-02-03 11:21 - Jean-Philippe Lang

- Subject changed from Tracker-based Gantt &amp; Calendar to Tracker-based Gantt & Calendar

#4 - 2009-01-09 22:33 - Jean-Philippe Lang

- Status changed from New to Closed

Gantt & Calendar can now use free ticket filtering.

Files

tracker_based_gantt_calendar.diff 16.3 KB 2008-02-03 Ehren Foss

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

http://training.redminealchemy.com
http://www.tcpdf.org

